<?php


		$server   = "localhost";
		$username = "casaarandas_root";
		$password = "JcEPk!RG-V~i";
		$database = "casaarandas_bonustrade";


$mysqli = new mysqli($server, $username, $password, $database);


if ($mysqli->connect_error) {
    die('error'.$mysqli->connect_error);
}
?>


